---
- name: "Basic housekeeping"
  hosts: "all"
  become: "yes"
  roles:
    - "archvms_base"

- name: "Configure webservers"
  hosts: "as209616_webservers"
  become: "yes"
  roles: 
    - "letsencrypt"
    - "nginx_server"
    - {role: "website", tags: "website"}
    - "cockpit"

- name: "Configure Bird 2.0 Routers"
  hosts: "routers"
  become: "yes"
  roles:
    - { role: "bird", tags: "bird" }
    - "wireguard"
